	
	
	#features, #slidingFeatures, #labelFeatures, #basicFeatures, #thumbFeatures {
		background: none;
		width: 770px;
		height: 308px;
	}
	#features {
		padding: 1px 8px 0px 9px;
	}
	.jshowoff {
		width: 770px;
		margin: 0px
		}
		
	.jshowoff div {	
		width: 770x;
		height: 308px;
		}
		
	.jshowoff-slidelinks a {
		display:block;
		width:20px;
		height:22px;
		background:url(http://global.frooition.com/freedom/ebay_widgets/sme/bullets.png) no-repeat 0px 0px;
		text-indent:-9999px;
		font-size: 0px;
		padding: 0px;
		margin: 1px;
		float: left;
	}
		
		
	.jshowoff-slidelinks a.jshowoff-active {
		background:url(http://global.frooition.com/freedom/ebay_widgets/sme/bullets.png) no-repeat 0px -22px;		
	}
	
	.jshowoff p.jshowoff-slidelinks {
		bottom: -14px;
		position: absolute;
		right: -14px;
	}
	
	
	